[Desktop Entry]
Name=Get Google Talk plugin
Comment=Download and package the latest official version.
Exec=/usr/sbin/get-gtalk-plugin.sh
Terminal=false
Type=Application
Icon=/usr/share/pixmaps/midi-icons/update48.png
Categories=System;Settings;
NoDisplay=true
